@keyframes rwdcur45450 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAXklEQVRYhe3XsQ4AEAxFUfy0zWDz1TVZDBI0qsl9SVfvDIY2BM8p0sS6XEwQo3zMU8RcfouIB+XL1Ji33jyO1h9ISh4AAAAAAAAAAAC/AH87ofZWrIIwPU5+OM/IVTqWx0tkEV47QwAAAABJRU5ErkJggg==) 15 15, auto;}
}
div.testarea{
animation:rwdcur45450 0.16666666666667s linear infinite forwards;
}
